uuid: f547bf16-1b06-4173-aab4-a19ea7bf291f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_gutter
    - paragraphs.paragraphs_type.bp_image
_core:
  default_config_hash: CQu5-luHBr6E8kGnwMklmIlwBpxPkcXL3lW3ftDzt18
id: paragraph.bp_image.bp_gutter
field_name: bp_gutter
entity_type: paragraph
bundle: bp_image
label: Gutter
description: ''
required: true
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'With gutter'
  off_label: 'Without gutter'
field_type: boolean
